Shadow.h File Reference
`#include "ColorReference.h"`

Go to the source code of this file.

## Classes

struct | libmspub::Shadow

## Namespaces

namespace | libmspub

## Enumerations

enum | libmspub::ShadowType { libmspub::OFFSET , libmspub::DOUBLE , libmspub::RICH , libmspub::SHADOW_SHAPE , libmspub::DRAWING , libmspub::EMBOSS_OR_ENGRAVE }

## Functions

bool | libmspub::needsEmulation (const Shadow &shadow)